## hp48cc 1.3

=== debian/changelog ===
hp48cc (1.3-5) unstable; urgency=low

  * Updated standards.
  * Add misc depends for debhelper.
  * Source format 3.0 quilt.
  * Add hardening flags.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 18 Sep 2013 07:09:23 +0200

hp48cc (1.3-4) unstable; urgency=low

  * New maintainer. (closes: #300099)
  * Updated standards (no changes).
  * Added watch file.
  * Switched to cdbs.
  * Fix copyright file.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 23 Jun 2006 15:41:47 +0200

hp48cc (1.3-3.1) unstable; urgency=low

  * Orphaning this package, setting maintainer to QA.

 -- Kyle McMartin <kyle@debian.org>  Thu, 17 Mar 2005 10:59:11 -0500

hp48cc (1.3-3) unstable; urgency=low

  * New maintainer. (closes: #277733)

 -- Kyle McMartin <kyle@debian.org>  Fri, 22 Oct 2004 21:39:40 -0400

hp48cc (1.3-2) unstable; urgency=low

  * Applied upstream patch (closes: #122934)
  * Added Build-Depends (closes: #110057)
  * Updated standards-version

 -- Chris Ruffin <cmruffin@debian.org>  Sat, 23 Mar 2002 07:56:48 -0500

hp48cc (1.3-1) unstable; urgency=low

  * New upstream sources (closes: Bug#108914)

 -- Chris Ruffin <cmruffin@debian.org>  Sat, 25 Aug 2001 03:03:20 -0400

hp48cc (1.0-8) unstable; urgency=low

  * Changed priority from extra to optional 

 -- Chris Ruffin <cmruffin@debian.org>  Sat,  2 Jun 2001 15:51:10 -0400

hp48cc (1.0-7) unstable; urgency=low

  * Added .PHONY targets to makefiles
  * Added libhp48cc.a to package
  * Moved from dh_installmanpages to dh_installman (closes: Bug#99535)

 -- Chris Ruffin <cmruffin@debian.org>  Fri,  1 Jun 2001 18:06:35 -0400

hp48cc (1.0-6) unstable; urgency=low

  * Adopted package from Kominek (closes: bug#68297)
  * Moved man pages to /usr/share/man
  * Upgraded package standards

 -- Chris Ruffin <cmruffin@debian.org>  Tue, 14 Nov 2000 22:13:00 -0500

hp48cc (1.0-5) unstable; urgency=low

  * Fixed bugs 29593 and 29881.
  * Switched to debhelper.

 -- Jay Kominek <jkominek@debian.org>  Tue,  8 Dec 1998 23:40:37 -0700

hp48cc (1.0-4) unstable; urgency=low

  * Added another example program. (Finds greatest common denominators)

 -- Jay Kominek <jkominek@debian.org>  Mon, 20 Apr 1998 20:39:23 -0400

hp48cc (1.0-3) unstable; urgency=low

  * Copyright file was missing the location of the upstream sources.

 -- Jay Kominek <jkominek@debian.org>  Sun,  8 Mar 1998 22:04:41 -0500

hp48cc (1.0-2) unstable; urgency=low

  * Added the example code into the package.

 -- Jay Kominek <jkominek@xtn.net>  Sat, 18 Oct 1997 21:28:19 -0400

hp48cc (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Jay Kominek <jkominek@xtn.net>  Sun, 28 Sep 1997 10:45:33 -0400
