=== debian/control ===
Source: hp48cc
Section: devel
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, bison, flex
Standards-Version: 3.9.4
Homepage: http://www.sigala.it/sandro/software.php

Package: hp48cc
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C-like compiler which produces HP48 RPN
 `hp48cc' is a C-like compiler that translates the input code into the
 HP48 RPN language.  The language recognized by the compiler is only a small
 subset of the C language, with some non-standard extensions, but powerful
 enough to write complex programs simply.
