=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_CHANGELOGS_ALL := ./NEWS
CFLAGS += -fPIE -D_FORTIFY_SOURCE=2 -O1
LDFLAGS += -pie -Wl,-z,now
