=== debian/watch ===
# watch file for uscan
version=2
http://www.sigala.it/sandro/download.php (?:.*/)?hp48cc-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|) debian uupdate
